@charset "UTF-8";
/* *****************************************************************************************************
*
*  common.css    ***english only
* 
***************************************************************************************************** */

/* ============================================================
	
	Web Font
	
   ============================================================ */

#company h1, #company h2, .title h1, .main h2, footer h2, footer h3 {
	font-family:'Adobe Garamond Pro', 'EB Garamond', serif;
	letter-spacing:0.06em;
	font-weight:normal;
}

/* ============================================================
	
	layout
	
   ============================================================ */

body {
	width:100%;
	min-width:950px;
	font-size:12px;
	line-height:1.7;
}

#container {
    width:950px;
	margin:0 auto;
}

header {margin:60px 0;}
header div {
	width:950px;
	overflow:hidden;
	margin-bottom:20px;
}
header h1 {
	width:500px;
	float:left;
}
header h1 a {
	display:block;
	width:100%;
	height:60px;
	background:url(../img/h_logo.jpg) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
header .language {
	width:200px;
	padding-top:30px;
	float:right;
	text-align:right;
	font-size:11px;
}
header .language a {
	background:url(../img/bg_arrow01.png) no-repeat 0% 50%;
	padding-left:15px;
}
header .mainImg { margin-bottom:25px; }
header .subImg {
	width:975px;
	overflow:hidden;
	margin-right:-25px;
	margin-bottom:30px;
}
header .subImg li {
	width:300px;
	float:left;
	margin-right:25px;
}

nav {
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
nav ul {
    width: 900px;
	display: table;
	margin:0 auto 15px;
}
.navBtm { width:700px; margin-bottom:0; }
nav li {
	display: table-cell;
	text-align:center;
	border: 1px solid #CCC;
	border-width: 0 1px 0 0;
	font-weight:bold;
	font-size:13px;
}

nav ul:last-child li {margin-bottom:0;}
nav li:first-child {border-left-width: 1px;}
nav li a {
	display: block;
	line-height: 10px;
	padding:10px;
}

section {
	width:950px;
	margin-bottom:110px !important;
	overflow:hidden;
	border-bottom:1px solid #DDD;
	padding-bottom:90px;
}

#company {
	width:570px;
	margin:0 auto;
}
#company .companyInfo {
	padding-bottom:30px;
	border-bottom:1px solid #333;
}
#company h1 {
	margin:0 auto 5px auto !important;
	line-height:1.6;
	font-size:20px;
}
#company h2 {
	margin:30px auto 5px auto !important;
	font-size:20px;
}
#company ul, #company .companyInfo h1, #company .companyInfo p {
	margin:0 auto;
	width:480px;
}
#company li {margin-bottom:30px;}

.sns {
	width:136px;
	height:32px;
	overflow:hidden;
	margin:0 auto;
}
.sns p {
	width:32px;
	float:left;
	margin-right:20px;
}
.sns p:last-child {margin-right:0;}

.title {
	width:180px;
	float:left;
}
.title h1 {
	font-size:22px;
	line-height:1.4;
}
.title h1 span {font-size:50px;}

.contents {
	width:760px;
	float:right;
}

.main {width:570px;}
.main h2 {
	font-size:19px;
	border-bottom:1px solid #CCCDCD;
	margin:30px 0 15px;
	padding-bottom:5px;
}

.itemsBox ul {
	width:585px;
	overflow:hidden;
	margin-right:-15px;
}
.itemsBox li {
	width:50px;
	float:left;
	margin:0 15px 15px 0;
	text-align:center;
}
.itemsBox li p {
	font-size:9px;
	line-height:1.4;
	text-align:center;
	margin-top:5px;
}
.itemsBox.sevenClm ul {
	width:581px;
	overflow:hidden;
	margin-right:-11px;
}
.itemsBox.sevenClm li {
	width:72px;
	float:left;
	margin:0 11px 15px 0;
}

.specBox div {
	width:570px;
	overflow:hidden;
	margin-bottom:15px;
}
.specBox img {
	width:200px;
	float:left;
}
.specBox div div {
	width:340px;
	float:right;
	margin-bottom:0;
}
.specBox h3 {margin-bottom:5px;}

.aboutBox li {
	width:570px;
	overflow:hidden;
	margin-bottom:20px;
}
.aboutBox img {
	width:274px;
	float:left;
}
.aboutBox li div {
	width:270px;
	float:right;
	margin-bottom:0;
}
.aboutBox h3, .aboutBox p {margin-bottom:5px;}

#works .title, #stores .title {
	width:180px;
	float:left;
}
#works .main, #stores .main {width:650px;}
#works .aboutBox li {width:650px;}
#works .aboutBox img {
	width:195px;
	float:left;
}
#works .aboutBox li div {
	width:429px;
	float:right;
	margin-bottom:0;
}

#stores li {margin-bottom:50px;}
#stores .main h2:first-child {margin-top:10px;}
#stores h2 {
	border-bottom:none;
	margin-bottom:10px;
}
#stores img {margin-bottom:10px;}

footer {
	width:950px;
	margin-bottom:100px;
}
footer h1 a {
	display:block;
	width:100px;
	height:80px;
	background:url(../img/a_logo.jpg) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin:0 auto;
}
footer h2 {
	font-size:30px;
	margin:100px 0 50px;
}
footer h2 span { font-size:23px; }
footer h3 {
	font-size:20px;
	margin-bottom:30px;
}
footer p {margin-bottom:20px;}
footer .footName {
	text-align:center;
	margin-top:100px;
}

footer .address {text-align:center;}
footer .address a {text-decoration:underline;}
footer .address a:hover {text-decoration:none;}


/* ============================================================
	
	a, a:hover, a:active
	
   ============================================================ */

a { color: #2A2624; text-decoration: none; }
a:hover img {
	opacity:0.6 !important;
	filter: alpha(opacity=60) !important;
	-ms-filter: "alpha(opacity=60)" !important;
}
a:hover, a:active { color: #E6A234; text-decoration: none; }

/* ============================================================
	
	clearfix
	
   ============================================================ */

.clearfix:after {
  content: ".";  
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix { min-height: 1px;}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}